/* -------------------------------------------------------------------------- *
* series40.kiev.ua catalog all style by inspred start
* -------------------------------------------------------------------------- */

.blocklr {background: #FFFFFF; width: 157px; valign: center; height: 160px; padding-right: 0px; border-bottom: dashed 3px; border-color:#696969;}


.blockcenter {background: #FFFFFF; width: 157px; valign: center; height: 160px; border: dashed 3px; border-color: #696969; border-top: none;}



.emtybox {background: #252c34; width: 157px; valign: center; height: 150px; border: none;}

.miniabout a:visited {font-size: 11px; color: #6B8E23; text-decoration: none;}
.miniabout {font-size: 11px; color: #6B8E23; text-decoration: none;}
.miniabout a:link {font-size: 11px; color: #6B8E23; text-decoration: none;}
.miniabout a:hover {font-size: 11px; color: #6B8E23; border-bottom: dashed 1px; border-color: #BDB76B;}


.cat_title {height: 84px; width: 471px; font-size: 16px; color: #FFFFF0; padding-top: 8px;}

.cat_title2 { font-size: 9px; background: #556B2F; color: #FFFFF0; border-bottom: dashed 1px; border-color: #FFD700;}



.cat_title3 a:visited {font-size: 9px; color: #9C9C9C; text-decoration: none;}
.cat_title3 {font-size: 9px; color: #9C9C9C; text-decoration: none;}
.cat_title3 a:link {font-size: 9px; color: #9C9C9C; text-decoration: none;}
.cat_title3 a:hover {font-size: 9px; color: #9C9C9C; border-bottom: dashed 1px; border-color: #BDB76B;}




.desc  {font-size: 10px; color: #708090; padding-top: 0px;}
.desc_red  {font-size: 10px; color: #CD5C5C; padding-top: 0px;}

/* -------------------------------------------------------------------------- *
* series40.kiev.ua catalog onlymodel style by inspred start
* -------------------------------------------------------------------------- */

.full_phone {color: #4F4F4F; font-size: 13px; margin-left: 3px; font-weight: bold; brder: none;}

ul.model {list-style-image: url(http://series40.kiev.ua/templates/s40modern/images/arr.gif); font-size: 10px; color: #4F4F4F; padding-left: 22px; margin-left: 0px;}

ul.shop {list-style-type: none; font-size: 10px; color: #828282; padding-left: 0px; margin-left: 0px; }
ul.shop a:link {list-style-type: none; font-size: 10px; padding-top: 5px; margin-top: 5px; color: #A52A2A; text-decoration: none; padding-left: 0px; margin-left: 0px; border-bottom: dashed 1px; border-color: #CD5C5C;}
ul.shop a:hover {list-style-type: none; font-size: 10px; color: #6B8E23; padding-left: 0px; margin-left: 0px; text-decoration: none; border-bottom: dashed 1px; border-color: #A52A2A;}
ul.shop a:visited {list-style-type: none; font-size: 10px; color: #A52A2A; text-decoration: none; padding-left: 0px; margin-left: 0px; border-bottom: dashed 1px; border-color: #CD5C5C;}


.shop1 a:visited {font-size: 10px; color: #A52A2A; text-decoration: none;}
.shop1 {font-size: 10px; color: #828282; padding-left: 0px; margin-left: 0px; }
.shop1 a:link {font-size: 10px; padding-top: 5px; margin-top: 5px; color: #A52A2A; text-decoration: none;}
.shop1 a:hover {font-size: 10px; color: #6B8E23; border-bottom: dashed 1px; border-color: #A52A2A;}
